# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = gitahead-bin
pkgbase = gitahead-bin
pkgver = 2.6.3-2
pkgdesc = Understand your Git history!
url = http://gitahead.scitools.com/
builddate = 1647146000
packager = asmeron <asmeron@ublinux.com>
size = 38164224
arch = x86_64
license = custom
conflict = gitahead
provides = gitahead
depend = curl
